import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRPumpConfigurationAndControlClusterLeakageEvent extends _NSObject {
    static alloc(): _MTRPumpConfigurationAndControlClusterLeakageEvent;
    static new(): _MTRPumpConfigurationAndControlClusterLeakageEvent;
    init(): _MTRPumpConfigurationAndControlClusterLeakageEvent;
}
export interface _MTRPumpConfigurationAndControlClusterLeakageEvent extends _NSCopying {
}
